 .u-section-1 {
  background-image: linear-gradient(45deg, white, #858e99);
  min-height: 1042px;
}

.u-section-1 .u-image-1 {
  object-position: 48.04% 0%;
  filter: brightness(0.15);
  height: 690px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 1.8;
  animation-duration: 1000ms;
  margin: -599px 0 0;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: 64px auto 58px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
  min-height: 485px;
  grid-gap: 20px 20px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  background-image: linear-gradient(to right, #0083ff, #ff000b);
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-icon-1 {
  height: 122px;
  width: 122px;
  transition-duration: 0.5s;
  color: rgb(255, 255, 255) !important;
  margin: 40px auto 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 3px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 34px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 37px 4px 0 10px;
}

.u-section-1 .u-list-item-2 {
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-icon-2 {
  height: 122px;
  width: 122px;
  transition-duration: 0.5s;
  color: rgb(255, 255, 255) !important;
  margin: 40px auto 0;
}

.u-section-1 .u-text-4 {
  letter-spacing: 3px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 34px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 37px 4px 0 10px;
}

.u-section-1 .u-list-item-3 {
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-icon-3 {
  height: 122px;
  width: 122px;
  transition-duration: 0.5s;
  color: rgb(255, 255, 255) !important;
  margin: 40px auto 0;
}

.u-section-1 .u-text-6 {
  letter-spacing: 3px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 34px auto 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 37px 4px 0 10px;
}

.u-section-1 .u-list-item-4 {
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-icon-4 {
  height: 122px;
  width: 122px;
  transition-duration: 0.5s;
  color: rgb(255, 255, 255) !important;
  margin: 40px auto 0;
}

.u-section-1 .u-text-8 {
  letter-spacing: 3px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 34px auto 0;
}

.u-section-1 .u-text-9 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 37px 4px 0 10px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1007px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 444px;
  }

  .u-section-1 .u-list-item-1 {
    animation-duration: 1000ms;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1rem;
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1155px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-bottom: 44px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    min-height: 740px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 24px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 24px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 24px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 24px;
    margin-left: 17px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1649px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-bottom: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1322px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-1 .u-icon-1 {
    height: 120px;
    width: 120px;
    margin-top: 31px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 15px;
  }

  .u-section-1 .u-icon-2 {
    height: 120px;
    width: 120px;
    margin-top: 31px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 15px;
  }

  .u-section-1 .u-icon-3 {
    height: 120px;
    width: 120px;
    margin-top: 31px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 15px;
  }

  .u-section-1 .u-icon-4 {
    height: 120px;
    width: 120px;
    margin-top: 31px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1981px;
  }

  .u-section-1 .u-image-1 {
    height: 928px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    line-height: 2;
    width: auto;
    margin-top: -867px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: 94px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1642px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 32px;
    margin-right: 32px;
  }
}

.u-section-1 .u-icon-1,
.u-section-1 .u-icon-1:before,
.u-section-1 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1:hover {
  transform: scale(1.2) !important;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1.hover {
  transform: scale(1.2) !important;
}

.u-section-1 .u-icon-2,
.u-section-1 .u-icon-2:before,
.u-section-1 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2:hover {
  transform: scale(1.2) !important;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2.hover {
  transform: scale(1.2) !important;
}

.u-section-1 .u-icon-3,
.u-section-1 .u-icon-3:before,
.u-section-1 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3:hover {
  transform: scale(1.2) !important;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3.hover {
  transform: scale(1.2) !important;
}

.u-section-1 .u-icon-4,
.u-section-1 .u-icon-4:before,
.u-section-1 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-4.u-icon-4.u-icon-4:hover {
  transform: scale(1.2) !important;
}

.u-section-1 .u-icon-4.u-icon-4.u-icon-4.hover {
  transform: scale(1.2) !important;
}

.u-section-1 .u-list-item-1,
.u-section-1 .u-list-item-1:before,
.u-section-1 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-2,
.u-section-1 .u-list-item-2:before,
.u-section-1 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-3,
.u-section-1 .u-list-item-3:before,
.u-section-1 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-4,
.u-section-1 .u-list-item-4:before,
.u-section-1 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  min-height: 851px;
}

.u-section-2 .u-shape-1 {
  height: 228px;
  margin-top: 138px;
  margin-bottom: 0;
  background-image: linear-gradient(#0083ff, #e9f2fa);
}

.u-section-2 .u-image-1 {
  height: 395px;
  width: 912px;
  object-position: 50% 9.15%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -311px auto 0 calc(((100% - 1140px) / 2) + 114px);
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  margin: 46px 327px 0 328px;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-weight: 500;
  width: 645px;
  font-size: 1.25rem;
  margin: 55px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    width: 820px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: 645px;
    margin-left: 228px;
    margin-right: 227px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 45px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 783px;
  }

  .u-section-2 .u-shape-1 {
    height: 204px;
    margin-top: 117px;
  }

  .u-section-2 .u-image-1 {
    height: 359px;
    width: 600px;
    margin-top: -281px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 32px;
    margin-left: 118px;
    margin-right: 117px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 40px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 690px;
  }

  .u-section-2 .u-shape-1 {
    height: 142px;
  }

  .u-section-2 .u-image-1 {
    height: 248px;
    width: 460px;
    margin-top: -195px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.8125rem;
    width: auto;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 61px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 685px;
  }

  .u-section-2 .u-shape-1 {
    height: 116px;
    margin-top: 59px;
  }

  .u-section-2 .u-image-1 {
    height: 183px;
    width: 291px;
    margin-top: -149px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
    margin-top: 24px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-top: 26px;
    margin-bottom: 57px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 232px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 321px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 146px;
  width: 150px;
  background-image: none;
  margin: 25px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  width: 165px;
  margin: -109px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 74px 9px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 321px;
  background-position: 0% 0%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 146px;
  width: 150px;
  background-image: none;
  margin: 25px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  width: 165px;
  margin: -109px auto 0;
}

.u-section-3 .u-text-4 {
  width: 207px;
  font-style: italic;
  font-size: 1.5rem;
  margin: 71px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 321px;
  background-position: 0% 0%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 145px;
  width: 150px;
  background-image: none;
  margin: 24px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  width: 165px;
  margin: -107px auto 0;
}

.u-section-3 .u-text-6 {
  width: 207px;
  font-style: italic;
  font-size: 1.5rem;
  margin: 74px auto 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 321px;
  background-position: 0% 0%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 146px;
  width: 150px;
  background-image: none;
  margin: 23px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 3.75rem;
  font-weight: 700;
  width: 165px;
  margin: -107px auto 0;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 71px 9px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-3 .u-icon-1 {
    position: relative;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    width: 171px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-icon-2 {
    position: relative;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-4 {
    position: relative;
    width: 171px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 324px;
  }

  .u-section-3 .u-icon-3 {
    position: relative;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -108px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-6 {
    position: relative;
    width: 171px;
    margin-top: 75px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 324px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-icon-4 {
    position: relative;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -109px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-3 .u-text-8 {
    position: relative;
    width: 171px;
    margin-top: 73px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: 82px;
    font-size: 2.25rem;
    margin-top: -94px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: 131px;
    font-size: 1.25rem;
    margin-top: 87px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
    width: 82px;
    margin-top: -94px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    width: 131px;
    font-size: 1.25rem;
    margin-top: 74px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 320px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.25rem;
    width: 82px;
    margin-top: -94px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    width: 131px;
    font-size: 1.25rem;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 320px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-text-7 {
    font-size: 2.25rem;
    width: 110px;
    margin-top: -95px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 75px;
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 42px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-3 .u-icon-1 {
    height: 116px;
    width: 120px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -79px;
  }

  .u-section-3 .u-text-2 {
    width: 123px;
    margin-top: 72px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 302px;
  }

  .u-section-3 .u-icon-2 {
    height: 116px;
    width: 120px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -79px;
  }

  .u-section-3 .u-text-4 {
    width: 123px;
    margin-top: 60px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 302px;
  }

  .u-section-3 .u-icon-3 {
    height: 116px;
    width: 120px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -81px;
  }

  .u-section-3 .u-text-6 {
    width: 123px;
    margin-top: 62px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 302px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-4 {
    height: 116px;
    width: 120px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -79px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-8 {
    width: 123px;
    margin-top: 60px;
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 73px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 273px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 272px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -80px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 61px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: linear-gradient(white, #adcce9);
}

.u-section-4 .u-sheet-1 {
  min-height: 1158px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  line-height: 1.4;
  margin: 127px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 125px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 712px;
  grid-gap: 20px 20px;
}

.u-section-4 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,131,255,0.65), rgba(0,131,255,0.65)), url("images/alternator-update1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-4 .u-icon-1 {
  height: 148px;
  width: 148px;
  margin: 45px auto 0;
}

.u-section-4 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,124,4,0.75), rgba(0,124,4,0.75)), url("images/02d1b77d5aa7e0aac59eae3894d326b880681a5ab64d2aafd526e8a3717d06ff2d57d96369e700b6c82262e23a9c89179fd30de47b63a4093d286a_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-4 .u-icon-2 {
  height: 148px;
  width: 148px;
  margin: 45px auto 0;
}

.u-section-4 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(51,49,41,0.5), rgba(51,49,41,0.5)), url("images/Car-Starter-Cost1.jpg");
  background-position: 18.49% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-4 .u-icon-3 {
  height: 148px;
  width: 148px;
  margin: 45px auto 0;
}

.u-section-4 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(255,0,11,0.7), rgba(255,0,11,0.7)), url("images/unnamed2.jpg");
  background-position: 50% 20.45%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-4 .u-icon-4 {
  height: 148px;
  width: 148px;
  margin: 45px auto 0;
}

.u-section-4 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(114,104,63,0.7), rgba(114,104,63,0.7)), url("images/klima_kompresszor.jpg");
  background-position: 4.55% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-4 .u-icon-5 {
  height: 148px;
  width: 148px;
  margin: 45px auto 0;
}

.u-section-4 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/d24b554725d7ee6b4763a1c735c3c40372cc4ad1fb8316b0ec3e89364500d42c4debf9d4b86bd81b1d12599b4ea8e33bb8bdb8b99a0788b81a75e2_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-4 .u-icon-6 {
  height: 148px;
  width: 148px;
  margin: 45px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 587px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-icon-1 {
    height: 111px;
    width: 111px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-icon-2 {
    height: 111px;
    width: 111px;
  }

  .u-section-4 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-icon-3 {
    height: 111px;
    width: 111px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-icon-4 {
    height: 111px;
    width: 111px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-icon-5 {
    height: 111px;
    width: 111px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-icon-6 {
    height: 111px;
    width: 111px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1473px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 1012px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1361px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-4 .u-list-1 {
    height: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.375rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.375rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.375rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.375rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.375rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.375rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1884px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 808px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-5 .u-image-1 {
  background-image: url("images/2007108781-08.jpeg");
  min-height: 660px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-2 {
  background-image: url("images/12071226-a96d80.jpg");
  min-height: 330px;
  background-position: 50% 50%;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 330px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-5 .u-text-1 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 71px 20px 0;
}

.u-section-5 .u-text-2 {
  font-weight: 500;
  margin: 27px 0 0 20px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 330px;
  background-image: none;
}

.u-section-5 .u-text-3 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 88px 20px 0;
}

.u-section-5 .u-text-4 {
  font-weight: 500;
  margin: 27px 20px 0;
}

.u-section-5 .u-image-3 {
  background-image: url("images/r1234yf-manifold-gauge-refrigerant-system_600.jpg");
  min-height: 330px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-image-1 {
    min-height: 544px;
  }

  .u-section-5 .u-image-2 {
    min-height: 272px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 272px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-top: 25px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 272px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-image-3 {
    min-height: 272px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1796px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    min-height: 833px;
  }

  .u-section-5 .u-image-2 {
    min-height: 417px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 154px;
    margin-right: 26px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-image-3 {
    min-height: 417px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2202px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 625px;
  }

  .u-section-5 .u-image-2 {
    min-height: 626px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-layout-cell-4 {
    order: 1;
  }

  .u-section-5 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-image-3 {
    order: 0;
    min-height: 626px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1158px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 222px;
  }

  .u-section-5 .u-image-2 {
    min-height: 215px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 195px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 230px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 49px;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-5 .u-image-3 {
    min-height: 218px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 158px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 158px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 158px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-6 .u-text-3 {
  margin: 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 130px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 130px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-7 {
  background-image: none;
  min-height: 500px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  line-height: 1.4;
  font-weight: 600;
  font-size: 2.25rem;
  margin: 25px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-4 {
  margin: 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 412px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 316px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 495px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 349px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 249px;
  }
}